<?php
/**
 * @package WordPress
 * @subpackage WordPress Mobile
 */
?>
<!DOCTYPE html PUBLIC '-//WAPFORUM//DTD XHTML Mobile 1.0//EN' 'http://www.wapforum.org/DTD/xhtml-mobile10.dtd'>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="application/xhtml+xml; charset=<?php bloginfo('charset'); ?>" />
	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
    <? if(is_category()):
    $ctr =  get_the_category( );
    foreach($ctr as $ct){
       $desc[] = $ct->category_description;
       $cttag[] = $ct->name;
    }
    $desc = implode(' ', $desc);
    $cttag = implode(', ', $cttag);
?>
    <meta name="description" content="<?=$desc?>">
    <meta name="keywords" content="<?=$cttag?>">
<?elseif(is_single()):
    $ctr =  get_the_category( );
    foreach($ctr as $ct){
       $cttag[] = $ct->name;
    }
    $post = @get_post();
    $desc = ads_more($post->post_content,200);
    $cttag = implode(', ', $cttag);
?>
    <meta name="description" content="<?=$desc?>">
    <meta name="keywords" content="<?=$cttag?>">
<?else:?>
    <meta name="description" content="<?php bloginfo('description'); ?>">
<?endif;?>
<?if(is_home()):?>
<meta name="title" content="<?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?>">
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<?elseif(is_single()):?>
<meta name="title" content="<?php wp_title('&laquo;', true, 'right'); ?> - <?php if($post->meta['ads_seo_title'])echo $post->meta['ads_seo_title']; else bloginfo('name'); ?>">
<title><?php wp_title('&laquo;', true, 'right'); ?>  <?php if($post->meta['ads_seo_title'])echo $post->meta['ads_seo_title']; else bloginfo('name'); ?></title>
<?else:?>
<meta name="title" content="<?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?>">
<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<?endif;?>
	<?php //wp_head(); ?>
<?global $font_size,$serach_fragment?>
<style>
body{
    font-size: <?=$font_size?>pt;
}
#font<?=$font_size?>{
    font-weight: bold;
    border: solid 1px #875629;
}
#serach_fragment<?=$serach_fragment?>
{
    font-weight: bold;
    border: solid 1px #875629;
}
</style>
</head>
<?
global $spw_ads;
$spw_ads = new SPW_Ads_Post();
$spw_ads->ads_init();
?>
<body>
<div id="rap">
<?if(is_single()):?>
    <h1 id="header"><a href="<?php bloginfo('url'); ?>/"><?php if($post->meta['ads_seo_title'])echo $post->meta['ads_seo_title']; else bloginfo('name'); ?></a></h1>
    <?else:?>
    <h1 id="header"><a href="<?php bloginfo('url'); ?>/"><?php  bloginfo('name'); ?></a></h1>
<?endif?>
<div id="font_size" >
Выбрать размер шрифта:
<a id="font7" href="<?=add_query_arg( 'font_size', '7' ) ?>">7pt</a>
<a id="font8" href="<?=add_query_arg( 'font_size', '8' ) ?>">8pt</a>
<a id="font9" href="<?=add_query_arg( 'font_size', '9' ) ?>">9pt</a>
<a id="font10" href="<?=add_query_arg( 'font_size', '10' ) ?>">10pt</a>
<a id="font11" href="<?=add_query_arg( 'font_size', '11' ) ?>">11pt</a>
</div>
<ul id="pages_top">
<? wp_list_pages('title_li=&depth=1&exclude=709');?>
<li><a href="?s=">Поиск</a></li>
<li><a href="#Categories">Категории</a></li>
<li><a href="<?php echo str_replace(array('http://m.','http://wap.'), 'http://', "http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']   ); ?>" title="полная версия для ПК - <?php echo str_replace(array('m.','wap.'), '', $_SERVER['HTTP_HOST'] ); ?>">ПК</a></li>
<li>&nbsp;|&nbsp;</li>
<?php wp_meta(); ?>
<?php wp_register(); ?>
<li class="last-item"><?php wp_loginout(); ?></li>

</ul>

<?global $spw_ads;
if( $spw_ads  AND ($ads =  $spw_ads->get_ads()) ):
$permalink = get_permalink( $ads->ID );
?>
<a href="<?=$permalink?>"><h3 align="center" class="spw_ads_h3"><?=$ads->post_title?></h3></a>
<?endif;?>
<!-- end header -->
